<div style="font-size:18px">Giriş Yapan Kullanıcı : <b><?php

session_start();
ob_start();

echo $_SESSION["kullanici_adi"];

?></b></div>

<br>
 



 
<?php

 

 
session_start();
ob_start();
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
 
if($sorumlu_kodu=='serhan@orthowest.com.tr'){

include'hedef/serhan_home.php';

}
else
{

echo ' ';

}

?> 

<?php

 

 
session_start();
ob_start();
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
 
if($sorumlu_kodu=='osman@orthowest.com.tr'){


include'hedef/serhan_home.php';

}
else
{

echo '  ';

}

?> 


<?php

 

 
session_start();
ob_start();
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
 
if($sorumlu_kodu=='elif@orthowest.com.tr'){


include'hedef/elif_home.php';

}
else
{

echo '  ';

}

?> 